STM32 VSCode extension (MCUs)

cancel
Showing results for 
Search instead for 
Did you mean: 

Forum Posts

New STM32 VSCode extension V2.1.0 released

Changelog Version 2.1.0 Added support for the following advanced STM32 devices TrustZone devicesDual Core devicesBootflash devices STM32CubeMX v6.12.0 is required to generate CMake projects for these advanced devicesSTM32CubeCLT v1.16.0 is required t...

Resolved! Project Error

Hi, when I use VSCode STM32 extension, VSCode always show this error. Could you help me solve this problem?Thanks for your help!

0693W00000aJHTRQA4.png
ZWei.1 by Associate II
  • 670 Views
  • 6 replies
  • 0 kudos